home:
  bienvenu : "Nos produits"
  sous-titre : "Voici quelques produits conçus à l'Université d'Orléans"
  sondage : "Répondre au sondage"
  sondages : "Répondre aux sondages"
  connecttorep : "Connectez vous pour répondre aux sondages"
  nosondage : "Il n'y a plus de sondage disponible"

navbar:
  signin : "S'inscrire"
  login : "Connexion"
  logout : "Déconnexion"
  produit : "Produits"
  admin: "Admin"


footer:
  accueil : "Accueil"
  collaborations : "Collaborations"
  FAQs : "FAQs"
  propos : "A propos"

admin:
  title: "Page Admin"

about:
  title: A propos du projet
  context: Contexte
  paragraphe: Bienvenu sur le projet plury-disciplinaires de CréaCosm.
    Ce projet a lié plusieurs composantes de l'Université dont la composante informatique. Nous avions pour mission de réaliser
    une application web permettant de collécter des réponses et des statistiques autour des produits conçus.
  team: Ce site est réalisé par des étudiants en troisième année de licence MIAGE,